time_series and bucket_type parameters.curl --location --globoff 'https:///api/v2/analytics/projects/indexing-modes?bucket_type=&days=&end_date=&limit=&project_id=&start_date=&time_series=&type=' \
--header 'Organization-Id;' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "Project indexing mode statistics retrieved successfully",
"data": {
"indexing_mode_stats": [
{
"project_name": "Customer Support",
"stats": [
{
"indexing_mode": "basic",
"count": 8,
"percentage": 80
},
{
"indexing_mode": "moderate",
"count": 2,
"percentage": 20
}
]
}
]
}
}